@media only screen and (max-width: 1441px) {
    .headertopcenter {
        max-width: 1200px;
    }
    .lokasyonisim, .lokasyonkm {
        font-size: 12px;
    }
}
@media only screen and (max-width: 1367px) {
    .slidertext {
        font-size: 21px;
    }
    .form {
        margin-top: 10px;
        top: -16px !important;
    } 
    .formcenter {
       width: 360px !important;
    }
}
@media only screen and (max-width: 1281px) {
    .headercenter, .headertopcenter {
        max-width: 1100px;
    }    
    .headercenter div ul li {
        font-size: 13px;
        margin-right: 10px !important;
    }
    .dil {
        top: 35px;
        right: 60px;
    }
    .slidertext {
        max-width: 950px;
        font-size: 19px;
        right: 60px;
    }
    .ozeltitle {
        max-width: 750px;
        margin-top: 10px;
        position: relative;
        right: 100px;
        text-align: right;
        position: absolute;
    }
    .ozeltitle, .kisatitle {
        max-width: 750px;
    }
    .slidertextcontainerprestij {
        top: 350px;
    }
    .formcenter {
        width: 410px !important;
        margin-top: 10px !important;
    }
    .inputs {
        margin-bottom: 10px !important;
        margin-top: 10px !important;
    }
    .checkisim, .tarafimaasagidaki {
        font-size: 10px !important;
    }
    .fulldiv {
        margin-top: 250px;
    }
}
@media only screen and (max-width: 1025px) {
    .headertopcenter {
        right: 0;
    }
    .headercenter {
        left: 0;
    }
    .lokasyoncontainer {
        margin: 6px;
    }
    .galeri .katdiv {
        height: 160px;
    }
}
@media only screen and (max-width: 805px) {
    .headercenter, .katplanlari {
        max-width: 750px;
    }
    .header {
        display: none;
    }
    .headermobil {
        display: block;
    }
    .sliderdiv {
        margin-top: 60px;
    }
    .ozeltitle, .kisatitle, .slidertext {
        max-width: 650px;
    }
    .ozelsecenekler div ul li:nth-child(1) {
        margin-right: 0px;
    }
    .ozelsecenekler div ul li {
        width: 71%;
    }
    .ozelsecenekler div ul li:nth-child(2) {
        width: 27.5%;
    }
    .ozeltitle {
        right: 60px;
    }
    .dogandiv div ul li:nth-child(1) {
        margin-right: 10px;
    }
    .lokasyonimg {
        width: 100%;
        display: block;
    }
    .lokasyoncontainer {
        margin: 0px;
        width: 100%;
        display: block;
        margin-top: 100px;
    }
    .lokasyonliste {
        width: 96%;
        display: block;
        font-family: "Trajan-Pro";
    }
    .galeri .katdiv {
        height: 100px;
    }
}
@media only screen and (max-width: 500px) {
    .menudiv {
        max-width: 97% !important;
        width: 100%;
    }
    .form {
        width: 100% !important;
        position: relative !important;
        top: 0;
    }
    .formcenter {
        width: 100% !important;
    }
    .ozeltitle, .kisatitle, .slidertext, .katplanlari {
        max-width: 96%;
        margin: 0 auto;
    }
    .slidertextcontainer, .slidertextcontainerprestij, .ozeltitle h3, .kisatitle h3 {
        font-size: 20px;
    }
    .textkisa div ul li {
        font-size: 14px;
    }
    .kisatitle {
        right: 0;
    }
    .kisatitle h3 {
        left: 0;
    }
    .ozeltitle {
        right: 0;
        position: relative;
        margin-top: 60px;
    }
    .kisakatlidiv div ul li {
        width: 100%;
        display: block;
        margin: 0px;
    }
    .fulldiv {
        margin-top: 60px;
    }
    .katdiv {
        width: 100%;
        display: block;
        margin: 0px;
        margin-top: 60px;
    }
    .galeri .katdiv {
        height: unset;
    }
}